Page MenuHomePhabricator

Enable BM25 for Chinese wikis
Closed, ResolvedPublic

Description

Enable BM25 for Chinese wikis along with T158203 (new language analyzers).

The new language analyzers make BM25 and particularly the other changes that came with it workable now. Native speakers have reviewed the change in labs as part of T158203 and approved.

Event Timeline

TJones created this task.Apr 25 2017, 9:00 PM

Change 350312 had a related patch set uploaded (by Tjones):
[operations/mediawiki-config@master] Enable BM25 for Chinese wikis

https://gerrit.wikimedia.org/r/350312

debt added a comment.May 2 2017, 5:10 PM

Just waiting for deployment and re-indexing, no more work to be done on this ticket, just FYI

Change 350312 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable BM25 for Chinese wikis

https://gerrit.wikimedia.org/r/350312

Shizhao closed this task as Resolved.Jun 16 2017, 2:04 AM
debt added a subscriber: Shizhao.

Hi @Shizhao, could you please not resolve tickets that we are working on? When you resolve them, it effectively hides them from our view and makes it hard to do our weekly status report on what we've accomplished. Thanks!